/*Global Variables*/
:root{
    /*Main Wrappers*/
    --content-max-width: 1500px;
    --padding-inline: 5px;
    /*Product Sample List*/
    --prodSamplerWidth: 250px;
    --prodSamplerTextColor: black;
    --prodSamplerFS: clamp(1.3rem, 1.4rem, 1.5rem);

    /*Reactive Break Points Sizes*/
    --desktopBreak: 1024px;
    --tabletBreak: 768px;
    --customBreak: 990px; /* Temp Size, we should be using one of the std ones */
    /*Mobile should be the default*/

    --bodyBGColor: #ffffff;
    --bodyTxtColor: #000000;
    --baseTitleBGColor: #f0f0f0;
    --baseTitleTxtColor: #000000;
    --baseBGColor: #0866ec;
    --baseBGTxtColor: #000000;
    --baseBorderColor: #0866ec;
}

*,
*::before,
*::after{
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -webkit-font-smoothing:antialiased
}
body{font-family:tahoma,arial,verdana,helvertica;font-size:1.5rem;color:#000;background-color:#fff;margin:0;padding:0}
table{font-family:tahoma,verdana,arial;font-size:1.5rem}
h1{color:navy;font-size:22px;font-weight:bold;letter-spacing:normal;line-height:normal;}
h2{color:navy;font-size:20px;font-weight:bold;letter-spacing:normal;line-height:normal;}
h3{color:navy;font-size:18px;font-weight:bold;letter-spacing:normal;line-height:normal;}
h4{color:navy;font-size:16px;font-weight:bold;letter-spacing:normal;line-height:normal;}
a:visited{color:blue;}
iframe{max-width:100%;}
.headerWrapper{display:flex;background:#2d6db5 url(/images/Background2.jpg);text-align:center;background-size:cover ;background-repeat:no-repeat;}
.headerWrapper img{max-width:100%;height:auto;}
.headerLogo{flex-grow:1;}
.headOutterImgs{}
.HeaderLH{}
.HeaderRH{}
.headOutterImgs.LH{}
.headOutterImgs.RH{}
.homeHeadInfo{text-align:center;margin:6px 0 12px;font-weight:bold;}
.IWbodytext{white-space:pretty;}


.bodyText{display:block;width:auto;overflow:hidden;padding:4px 8px 0 4px}
.bodyWrapper{min-height:820px;margin-bottom:10px;border:1px solid silver;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;overflow:hidden;padding:0 5px 50px 8px}
.bodyWrapper ul{margin:20px;}
.bodyWrapper ul li{margin-left:20px;}
.bodyWrapper .row{margin-bottom:20px;}
.homeH1,.pageH1{font-size:15px;color:#2d6db5;font-weight:700;margin:4px;padding:5px}
.zsidemenu{border-bottom-width:0;width:150px}
* html .zsidemenu{width:144px}
.zsidemenu ul{list-style-type:none;margin:auto;padding:0}
.zsidemenu a{font-family:tahoma,verdana,arial;font-weight:700;font-size:11px;margin-bottom:3px;display:block;width:100%;color:#fff;text-decoration:none;border:1px solid silver;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;background-color:#2d6db5;background-image:url(/sysImages/large-button-overlay.png);padding:4px 15px}
.subSideLevel a{font-family:tahoma,verdana,arial;font-weight:400;font-size:11px;background:url() no-repeat 3px 7px}
.zsidemenu a:visited{color:#fff}
.zsidemenu a:hover{background-color:#0866ec;color:#fff}
html>body .zsidemenu a,html > body .zProdCatMenu a,.zButtonCheckNext,.zButtonCheckNext:hover,.zButtonCheckNextOver{width:auto}
.ztopMenu ul,.zfooterMenu ul{display: flex;flex-wrap:wrap;justify-content: center;list-style-type:none;margin:0;padding:0}
* html .ztopMenu ul li ul li,* + html .box-list ul li{float:left}

.topMenuWrapper{margin-bottom:5px;background-color:#2d6db5;}
.ztopMenu > ul{display:flex;justify-content:center;flex-wrap:wrap;}
.ztopMenu ul li{border-right:1px solid #c0c0c0;}
.ztopMenu ul li:last-child{border-right:0px}
.ztopMenu ul li a{display:block;text-decoration:none;font-size:12px;color:#fff;font-weight:700;white-space:nowrap;padding:12px 10px}

.ztopMenu ul li ul{left:0;position:absolute;top:0;display:block;visibility:hidden;height:200px;width:500px}
.ztopMenu ul li ul li{display:list-item;float:none;background-color:#F3F3F3;z-index:900}
.ztopMenu ul li ul li ul{left:159px;top:0}
.ztopMenu ul li ul li a{display:block;width:160px!important;color:#000;text-decoration:none;font-weight:400;font-size:11px;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;z-index:900;padding:3px 3px 3px 5px}
.ztopMenu ul li a:hover{background-color:#F5F5F5;color:#000}
.ztopMenu ul li ul li a:hover{background-color:#FFF0F0;color:#000}
.ztopMenu .mainfoldericon{background:url(sysImages/arrow-down.gif) no-repeat center left}
.ztopMenu .subfoldericon{background:#F3F3F3 url(sysImages/arrow-right.gif) no-repeat center right;border-bottom:0}
* html p#iepara{padding-top:1em}
* html .ztopMenu ul li{float:left;height:1%}
.zfooterMenu{background-color:#2d6db5;padding:15px 5px}
.zfooterMenu ul{display:flex;flex-wrap:wrap;gap:1rem;}
.zfooterMenu ul li{}
.zfooterMenu ul li a{display:inline;text-decoration:none;font-size:12px;color:#FFF;font-weight:700;padding:10px 10px}
.zfooterMenu ul li a:hover{color:navy;background-color:#fff;}

/* -------------------------------------------------- */
/*  Main Navigation
/* -------------------------------------------------- */

    .navigation {
        position: relative;     
        clear: both;        
    }   
    .ie9 .navigation,
    .not-ie .navigation {z-index: 100;} 
    .navigation {   zoom: 1;    }   
    .ie7 .navigation,
    .ie8 .navigation {  }
    .navigation > ul > li {
            position: relative;
            margin-bottom:0;
            list-style: none;
    }       
    .ie7 .navigation > ul > li {}
    .navigation > ul > li > a { }           

    /* Nav Responsive  */

    .navigation .nav-responsive {
        display: none;
        margin: 5px 0 5px 0;
        padding: 4px 26px;
        width: 100%;
        color:#fff;
        font-size:16px;
        font-weight:bold;
        border:0px;
        background-color:#2d6db5;
        background-image: url(/sysimages/menu-icon-24-wht.png);
        background-position: left center;
        background-repeat: no-repeat;
        -webkit-box-sizing: border-box;
           -moz-box-sizing: border-box;
                box-sizing: border-box;
        border-radius: 0px;-moz-border-radius: 0px;-webkit-border-radius: 0px;
    }   
      
/* -------------------------------------------------- */
    /*  Main Navigation
    /* -------------------------------------------------- */

    .navigation > ul {display: none;}
    .navigation .nav-responsive {display: inline-block;width:60%}    
    .navigation > ul > li{margin-bottom:0rem;}
    .footerrow a{font-size:100%;}

    .headSearch,.headCart{display:block;}
    .hSearchIcon{color:#fff}
    .headSearch a{display:inline-block;color:#fff;width:30px;line-height:30px;padding-left:10px;}
    .headCart a{display:inline-block;color:#fff;width:30px;line-height:30px;padding-right:10px;}
    
    .topMenuWrapper{display:grid;grid-template-columns:40px 1fr 40px;gap:1rem;align-items:center;}

@media (min-width:768px){
    .topMenuWrapper{display:block;}
    .navigation .nav-responsive {display:none;}
    .navigation > ul {display: flex;}
    .navigation {margin: 0;}    
    .navigation > ul > li{margin-bottom:1rem;}

    .headSearch,.headCart{display:none;}
    
}

.shadow{-moz-box-shadow:0 0 8px #888;-webkit-box-shadow:0 0 8px #888;box-shadow:0 0 8px #888}
.drop-shadow,.dropShadow{-moz-box-shadow:3px 3px 2px #888;-webkit-box-shadow:3px 3px 2px #888;box-shadow:3px 3px 2px #888}
.box{border:1px solid silver}
.orangeHeader{background:#FF5C00;background-image:url(/sysImages/tall-tsc-button-overlay.png);text-shadow:0 -1px 1px rgba(0,0,0,0.25);color:#FFF;font-weight:700;border:1px solid rgba(0,0,0,0.25);padding:4px}
.greenHeader{background:#45C800;background-image:url(/sysImages/tall-tsc-button-overlay.png);text-shadow:0 -1px 1px rgba(0,0,0,0.25);color:#FFF;font-weight:700;border:1px solid rgba(0,0,0,0.25);margin:1px 1px 2px 2px;padding:4px}
.blueHeader{background:#2d6db5;background-image:url(/sysImages/tall-tsc-button-overlay.png);text-shadow:0 -1px 1px rgba(0,0,0,0.25);color:#FFF;font-weight:700;padding:4px}
.redHeader{background:#c23030;background-image:url(/sysImages/tall-tsc-button-overlay.png);text-shadow:0 -1px 1px rgba(0,0,0,0.25);color:#FFF;font-weight:700;border:1px solid rgba(0,0,0,0.25);padding:4px}
.boxShadow8{box-shadow:0 0 8px #888}
.rounded{border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;-khtml-border-radius:6px;}
.buynow_button{margin:6px 0}
.box-list,.prodSampler,.catGallery,.productTeaser,.prodSamplerList,.asItem,.apItem{text-align:center;margin-bottom:15px;}
.box-list UL,.prodSampler ul,.zProdCatMenu ul,.catGallery ul,.productTeaser ul,.prodSamplerList ul,.asItem ul,.apItem ul{display:flex;gap: 1rem;justify-content: center;flex-wrap: wrap;list-style:none;padding:0}
.zProdCatMenu ul{display:block;margin:0}
.box-list UL LI,.prodSampler ul li,.catGallery ul li,.productTeaser ul li,.prodSamplerList ul li,.asItem ul li,.apItem ul li{display:inline-block;zoom: 1;width:158px;
overflow:hidden;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-khtml-border-radius:4px;-moz-box-shadow:0 0 8px #888;-webkit-box-shadow:0 0 8px #888;box-shadow:0 0 8px #888;text-align:center;border:1px solid silver;padding:0 0 5px 0}
.apItem ul li{padding:5px;margin:8px;position:relative;}
.prodSamplerWrapper{width:auto;display:block;overflow:hidden;margin-top:10px;}

.prodSampler ul li,.asItem ul li,.prodSamplerList ul li{width:180px;padding:5px}
.productTeaser ul li{width:180px;padding:5px}
.catGallery ul li:hover,.productTeaser ul li:hover,.prodSampler ul li:hover,.asItem ul li:hover,.prodSamplerList ul li:hover{border:1px solid #0866ec;-moz-box-shadow:0 0 8px #0866ec;-webkit-box-shadow:0 0 8px #0866ec;box-shadow:0 0 8px #0866ec}
.asItem ul li a{font-size:12px;text-decoration:none}
.prodSamplersBanner,.asItemsBanner{border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;color:#FFF;border:1px solid silver;overflow:hidden;background-color:#2d6db5;margin:4px;padding:4px}
.prodSampleCatNameDiv{display:flex;float:none;}

.asItemsBanner{margin-top:20px;font-weight:700}
.prodSamplersBanner a{color:#fff;font-weight:700;text-decoration:none}
.zPartTitleLink{color:#000;text-decoration:none;}
.zProdCatMenu a{color:#000;display:block;text-decoration:none;width:100%;border:1px solid silver;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;margin:3px 0;padding:3px}
.zProdCatMenu a:hover{border:1px solid silver;-moz-box-shadow:0 0 8px #888;-webkit-box-shadow:0 0 8px #888;box-shadow:0 0 8px #888;background-color:#0866ec;background-image:url(/sysImages/large-button-overlay.png);color:#FFF}
.zPartDetailCategories{display:grid;}
.infoPanelTitle{text-shadow:0 -1px 1px rgba(0,0,0,0.25);color:#FFF;font-weight:700;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;-moz-box-shadow:0 0 8px #888;-webkit-box-shadow:0 0 8px #888;box-shadow:0 0 8px #888;background-color:#2d6db5;background-image:url(/sysImages/large-button-overlay.png);background-repeat:repeat-x;background-size:100% 100%;margin:3px 0;padding:4px}
.zProductSearchModule{display:none;}

.zProductSearch,.zProductSelectSearch{border:1px solid silver;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-moz-box-shadow:0 0 8px #888;width:200px;max-width:100%;font-size:14px;margin:4px 0;padding:6px}
.zProductSelectSearch{width:200px;max-width:100%;}
.zButtonProdSearch{background:url(/sysImages/large-button-overlay.png) repeat-x scroll 0 0 #2d6db5;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px; color:#FFF!important;cursor:pointer;display:inline-block;font-size:14px;font-weight:700;line-height:1;overflow:visible;position:relative;text-align:center;text-decoration:none;text-shadow:0 -1px 1px rgba(0,0,0,0.25);width:200px;max-width:100%;margin:4px 0 10px;padding:8px 15px 8px}
.zButtonProdSearch:hover,.zButtonProdSearchOver{background: #0866ec;color:#FFF!important;cursor:pointer;}
input[type="button"].zcartButton,.zButtonCheckOut,.zButtonCheckNext{background:url(/sysImages/large-button-overlay.png) repeat-x scroll 0 0 #91BD09;border:1px solid rgba(0,0,0,0.25);border-radius:5px 5px 5px 5px;box-shadow:0 0 8px #888;color:#FFF!important;cursor:pointer;display:inline-block;font-size:13px;font-weight:700;line-height:1;overflow:visible;position:relative;text-align:center;text-decoration:none;text-shadow:0 -1px 1px rgba(0,0,0,0.25);width:145px;margin:8px auto 0;padding:5px 15px 6px}
input[type="button"].zcartButton:hover,.zcartButtonOver,.zButtonCheckOut:hover,.zButtonCheckOutOver,.zButtonCheckNext:hover,.zButtonCheckNextOver{background:url(/sysImages/large-button-overlay.png) repeat-x scroll 0 0 #749A02;border:1px solid rgba(0,0,0,0.25);border-radius:5px 5px 5px 5px;box-shadow:0 0 8px #888;color:#FFF!important;cursor:pointer;display:inline-block;font-size:13px;font-weight:700;line-height:1;overflow:visible;position:relative;text-align:center;text-decoration:none;text-shadow:0 -1px 1px rgba(0,0,0,0.25);width:145px;margin:8px auto 0;padding:5px 15px 6px}
.zPartInfoTD_NG{border:1px solid silver;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;background:#2d6db5;text-align:left;padding:8px}
.zPartInfo_NG{background:#f0f0f0;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;padding:10px}
.zPartPriceDetail_NG{text-align:center;font-size:18px;font-weight:700;margin:0;padding:10px}
.zPartPrice{color:#000;font-weight:700}
.zPartPartNoDetail_NG{text-align:center;margin:10px auto}
.zPartDetailCategories{font-size:14px;text-align:left;margin:10px auto 0}
.zPartDetailCategories a{font-weight:normal;text-decoration:underline;color:#000;}
.zPartBuyDetail_NG{text-align:center;padding:10px}
.zPartBuyDetail_NG .zInput{border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;padding:3px;border: 1px solid rgba(0, 0, 0, 0.25);}
.zPartTitleDetail_NG{display:flex;font-size:15px;font-weight:700;color:#000;margin:3px 0;padding:4px}
.zPartTitleDetail_NG .zPartTitleLink{font-size:15px;font-weight:700;color:#000}
.brand{margin-top:10px;}
.brand div{font-weight:normal;}
.zShoppingCartTable .zSCTitle{background:#2d6db5;background-image:url(/sysImages/tall-tsc-button-overlay.png);text-shadow:0 -1px 1px rgba(0,0,0,0.25);color:#FFF;font-weight:700;border:1px solid rgba(0,0,0,0.25);border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;margin-bottom:3px;padding:4px}
.zProdDetailImgGallery_NG{max-height:120px;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px}
#motioncontainer{margin-top:3px;width:100%;height:184px}
#motioncontainer a img{border:1px solid #fff;cursor:pointer;margin:0 2px}
#motioncontainer a:hover img{border:1px solid #105098;border-radius:16px;-moz-border-radius:16px;-webkit-border-radius:16px}
#statusdiv{background-color:#fffef0;border:1px solid gray;position:absolute;left:-300px;visibility:hidden;padding:2px}
#motioncontainer a:hover{color:red}
.siteSeal{text-align:center;margin-top:20px}
.pageTeaserTable{margin-top:4px;border-collapse:collapse;}
.pageTeasersList-List ul{display:grid;grid-template-columns:1fr;gap:1rem;}
.pageTeaserEaContainer{display:flex;}
.pageTeaserIconContainer-List{min-width:152px;width:152px;min-height:120px;border: 1px solid rgba(0, 0, 0, 0.25);}
.pageTeaserInfo{width:auto;}

.zPartTitle_NG,productTeaserTitle{height:55px;overflow:hidden}
.zPartPriceList{font-weight:Bold}
.zPagination{color:#FFF}
.zPagination div{margin-bottom:4px;text-align:center;font:12px Tahoma;color:#fff;padding:0 auto}
.zPagination ul{text-align:center;display:table;height:100%;overflow:hidden;font:12px Tahoma;list-style-type:none;margin:4px auto;padding:0}
.zPagination ul li{float:left;margin:0 0 0 5px;padding:0}
.zPagination ul li:first-child{margin-left:0}
.zPagination ul li a{display:block;text-decoration:none;color:#4A76C6; border:1px solid #8AAEEF; background:#F7F9FE; ;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;padding:7px 10px}
.zPagination ul li a img{border:none}
.zPagination ul li a:hover,.zPagination ul li a.currentpage{text-shadow:0px 1px #4876C9; border-color:#3D6DC3; background:#5A8CE7; background:-moz-linear-gradient(top, #C2E0FF 1px, #84AFFE 1px, #5A8CE7); background:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0.02, #C2E0FF), color-stop(0.02, #84AFFE), color-stop(1, #5A8CE7));color:#fff;}

.zShoppingCartTable,.zChkForm{border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;-moz-box-shadow:0 0 8px #888;-webkit-box-shadow:0 0 8px #888;box-shadow:0 0 8px #888}
.imgTrans,.pageTeaserImg img{border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px}
.zProdIndexMenu ul{list-style-type:none;margin:auto;padding:0}
.zProdIndexMenu ul li{
display:inline;float:left;width:150px;height:150px;overflow:hidden;border:1px solid silver;border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;-moz-box-shadow: 0px 0px 8px #888888;-webkit-box-shadow: 0px 0px 8px #888888;box-shadow:0px 0px 8px #888888;padding:5px;margin:3px;
}
.zProdIndexMenu ul li a{ 
border:1 solid silver;border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;-moz-box-shadow: 0px 0px 8px #888888;
-webkit-box-shadow: 0px 0px 8px #888888;box-shadow:0px 0px 8px #888888;background-color:#2D6DB5;background-image: url("/sysImages/large-button-overlay.png");
color:#fff;padding:3px;width:140px;display:block;
}
.zProdIndexMenu ul li ul li{font-size:11px;	float:left;	border:0px;	padding:2px;	margin:0px;	width:auto;	height:auto;border-radius: 0px;-moz-border-radius: 0px;-webkit-border-radius: 0px;-moz-box-shadow: 0px 0px 0px #888888;-webkit-box-shadow: 0px 0px 0px #888888;box-shadow:0px 0px 0px #888888;}
.zProdIndexMenu ul li ul li a{border-radius: 0px;-moz-border-radius: 0px;-webkit-border-radius: 0px;-moz-box-shadow: 0px 0px 0px #888888;-webkit-box-shadow: 0px 0px 0px #888888;box-shadow:0px 0px 0px #888888;	background:transparent;	color:black;	padding:0px;	margin:0px;}
.zPartOnSaleRetail{	text-decoration: line-through;	font-weight:normal;	color:#343434;	font-size:14px;}
.zPartOnSaleText{	color:#0866ec;}
.productTeaserImg{	height:115px;	overflow:hidden;}
.apItemsBanner{color:white;font-weight:bold;font-size:14px;padding:6px;margin:15px 0 5px;border:1px solid #c0c0c0;border-radius: 4px;-moz-border-radius: 4px;
-webkit-border-radius: 4px;background-color:#2D6DB5;clear:both;
}


/*Flex Gallery*/
.lb-album{
    
    margin: 0 auto;
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
}
.lb-album li{
    float: left;
    margin: 5px;
    position: relative;
}
.lb-album li > a,
.lb-album li > a img{
    display: block;
}
.prodGalIcons{border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;}
.lb-album li > a{
    width: 200px;
    height: 200px;
    position: relative;
    padding: 10px;
    background: #f1d2c2;
    -webkit-box-shadow: 1px 1px 2px #fff, 1px 1px 2px rgba(205,29,29,0.3) inset;
    -moz-box-shadow: 1px 1px 2px #fff, 1px 1px 2px rgba(205,29,29,0.3) inset;
    box-shadow: 1px 1px 2px #fff, 1px 1px 2px rgba(205,29,29,0.3) inset;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px 4px 4px 4px;
}
.lb-album li > a span{
    position: absolute;
    width: 200px;
    height: 200px;
    top: 10px;
    left: 10px;
    text-align: center;
    line-height: 200px;
    color: rgba(27,54,81,0.8);
    text-shadow: 0px 1px 1px rgba(255,255,255,0.6);
    font-size: 24px;
    opacity: 0;
    filter: alpha(opacity=0); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/
    background: rgba(20,0,0,0.3);
    background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%, rgba(20,0,0,1) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,0.56)), color-stop(100%,rgba(20,0,0,1)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(20,0,0,1) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(20,0,0,1) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(20,0,0,1) 100%);
    background: radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(20,0,0,1) 100%);
    -webkit-transition: opacity 0.3s linear;
    -moz-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    -ms-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
}
.lb-album li > a:hover span{
    opacity: 1;
    filter: alpha(opacity=99); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=99)"; /*IE8*/
}
.lb-overlay{
    width: 0px;
    height: 0px;
    position: fixed;
    overflow: hidden;
    left: 0px;
    top: 0px;
    padding: 0px;
    z-index: 99;
    text-align: center;
    background: rgb(20,0,0);
    background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%, rgba(20,0,0,1) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,0.56)), color-stop(100%,rgba(20,0,0,1)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(20,0,0,1) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(20,0,0,1) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(20,0,0,1) 100%);
    background: radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(20,0,0,1) 100%);
    
}
.lb-overlay > div{
    position: relative;
    display:flex;
    flex-wrap:wrap;
    align-items: center;
    justify-content: space-around;
    height:fit-content;
    gap:1rem;
    color: rgba(27,54,81,0.8);
    opacity: 0;
    filter: alpha(opacity=0); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/
    max-width: 1000px;
    margin: 10px auto 0px auto;
    text-shadow: 0px 1px 1px rgba(255,255,255,0.6);
    -webkit-transition: opacity 0.3s linear 1.3s;
    -moz-transition: opacity 0.3s linear 1.3s;
    -o-transition: opacity 0.3s linear 1.3s;
    -ms-transition: opacity 0.3s linear 1.3s;
    transition: opacity 0.3s linear 1.3s;
}
.lb-overlay > div > *{
    flex-grow:1;
    color:#fff;
}
.lb-overlay div h3,
.lb-overlay div p{
    margin:0;
}
.lb-overlay div h3{
    font-size: 36px;
    text-align: right;
    /*padding-right:10px;*/
    /*border-right: 1px solid rgba(255,255,255,0.4);*/
}
.lb-overlay div h3 span,
.lb-overlay div p{
    font-size: 16px;
    font-family: Constantia, Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
    font-style: italic;
}
.lb-overlay div h3 span{
    display: block;
    line-height: 6px;
}
.lb-overlay div p{
    text-align: left;
}
.lb-overlay div a{
    color:#fff;
}
.lb-overlay a.lb-close{
    /*background: rgba(27,54,81,0.8);*/
    z-index: 1001;
    color: #fff;
    position: absolute;
    top: 71px;
    /*right: 20%;*/
    font-size: 15px;
    /*line-height: 26px;*/
    text-align: center;
    width: 50px;
    /*height: 23px;*/
    overflow: hidden;
    /*margin-left: -25px;*/
    opacity: 0;
    filter: alpha(opacity=0); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/
    /*-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
    box-shadow: 0px 1px 2px rgba(0,0,0,0.3);*/
    -webkit-transition: opacity 0.3s linear 1.2s;
    -moz-transition: opacity 0.3s linear 1.2s;
    -o-transition: opacity 0.3s linear 1.2s;
    -ms-transition: opacity 0.3s linear 1.2s;
    transition: opacity 0.3s linear 1.2s;
}
.lb-overlay img{
    /* height: 100%; For Opera max-height does not seem to work */
    width:auto;
    max-width:100%;
    height: auto;
    max-height:90vh;
    position: relative;
    -webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
    -moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
    box-shadow: 0px 2px 7px rgba(0,0,0,0.2);
}
.lb-overlay:target {
    width: auto;
    height: auto;
    bottom: 0px;
    right: 0px;
    padding: 52px 20px 0px 20px;
}
.lb-overlay:target img {
    -webkit-animation: fadeInScale .6s ease-in-out;
    -moz-animation: fadeInScale .6s ease-in-out;
    -o-animation: fadeInScale .6s ease-in-out;
    -ms-animation: fadeInScale .6s ease-in-out;
    animation: fadeInScale .6s ease-in-out;
}
.lb-overlay:target a.lb-close,
.lb-overlay:target > span,
.lb-overlay:target > div{

    opacity: 1;
    filter: alpha(opacity=99); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=99)"; /*IE8*/
}
@-webkit-keyframes fadeInScale {
  0% { -webkit-transform: scale(0.6); opacity: 0; }
  100% { -webkit-transform: scale(1); opacity: 1; }
}
@-moz-keyframes fadeInScale {
  0% { -moz-transform: scale(0.6); opacity: 0; }
  100% { -moz-transform: scale(1); opacity: 1; }
}
@-o-keyframes fadeInScale {
  0% { -o-transform: scale(0.6); opacity: 0; }
  100% { -o-transform: scale(1); opacity: 1; }
}
@-ms-keyframes fadeInScale {
  0% { -ms-transform: scale(0.6); opacity: 0; }
  100% { -ms-transform: scale(1); opacity: 1; }
}
@keyframes fadeInScale {
  0% { transform: scale(0.6); opacity: 0; }
  100% { transform: scale(1); opacity: 1; }
}

/* 
    100% Height for Opera as the max-height seems to be ignored, not optimal for large screens 
    http://bricss.net/post/11230266445/css-hack-to-target-opera 
*/
x:-o-prefocus, .lb-overlay img {
    height: 100%;
}
.prodMainGalWrapper ul{
        display:flex;
        justify-content:center;
        flex-wrap:wrap;
    }
.prodQuickEditwrap{float:left;}

.IWsiteWrapper{display:flex;flex-wrap:wrap;gap:1rem;width:95%;max-width:1280px;margin:auto;}
.IWinfoPanel{display:grid;grid-template-columns:1fr;gap:1rem;}
.zBlogTitle.teaser{color:navy;font-size:16px;line-height:normal;}
.blogSnippetImg.teaser{float:left;margin-right:4px;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;}
.IWfeaturedProds{margin-bottom:10px;}
.IWzPartDetailTable_NG{display:flex;gap:1rem;flex-wrap:wrap;}
.IWzPartDetailTable_NG > div{flex-grow:1;}
.zPartImgDetail_NG img{width:100%;height:auto;}
.zProdDetailImgGallery_NG{width:100%!important;}
.zPartDescDetail_NG{margin:10px 0;padding:4px 10px;font-size:1.6rem;line-height:2.3rem;}
.tsc_c3b_v5.tsc_button.zcartButton{background-color: green;color:#fff;text-shadow: 0 0 0 rgba(0, 0, 0, 0.25); }

.zBlogPost.teaser{border: 1px solid rgba(0, 0, 0, 0.25);border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;padding:4px;}
h2.zBlogPostH2.teaser{font-weight:bold;letter-spacing:normal;color:navy;}

/*Flex Detail Media*/
.zProdSearchLIset{border: 1px solid rgba(0, 0, 0, 0.25);border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;padding:10px;}
.zProdSearchLIset form > ul{display:grid;grid-template-columns:1fr;max-width:500px;margin:auto;gap:1rem;}
.searchLabel{font-weight:bold; background-color:var(--baseBGColor);color:var(--baseTitleBGColor);padding:12px 6px;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;text-align:center;}
.searchLabel > label:after{content:' Products';}
.zSearchCatSelect,.zpSearchInput{font-size:16px;padding:6px 3px;width:100%;border: 1px solid rgba(0, 0, 0, 0.25);}
.zpSearchSubmit a{width:100%;}
.noProductResults{margin:50px auto;}

.one-half.column {
        width: 100%;margin:0 0 20px 0;}

@media (min-width: 990px){

    .IWzPartDetailTable_NG{display:flex;gap:1rem;flex-wrap:nowrap;}
    /*.IWzPartDetailTable_NG > div{flex-grow:0;}*/
    .zProdDetailFlexWrapper{justify-content: space-between;}
    .zPartInfoWrapper.RH{max-width:400px;}
    .IWinfoPanel{display:grid;grid-template-columns:1fr 1fr;}
    .one-half.column {width: 48%;margin: 0 1% 20px}
    .zProductSearchModule{display:block;}
    .pageTeasersList-List ul{grid-template-columns:1fr 1fr}
    .zPartInfoTD_NG.zPartDetailRH{max-width:400px;}
    .zPartDetailCategories{display:block;}
}

@media (min-width: 1280px){

    .IWsiteWrapper{display:grid;grid-template-columns:1fr 200px;}
    .IWinfoPanel{max-width:200px;grid-template-columns:1fr;height:fit-content;}
    .blogSnippetImg.teaser{float:none;margin:0 auto;}
    .detailImg.LH{display: flex;gap: 1rem;align-items: flex-start;}
    .prodMainGalWrapper ul{display:grid;}
    .zPartInfoTD_NG.zPartDetailRH{max-width:360px;}


}
lite-youtube > .lty-playbtn {
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 68 48"><path d="M66.52 7.74c-.78-2.93-2.49-5.41-5.42-6.19C55.79.13 34 0 34 0S12.21.13 6.9 1.55c-2.93.78-4.63 3.26-5.42 6.19C.06 13.05 0 24 0 24s.06 10.95 1.48 16.26c.78 2.93 2.49 5.41 5.42 6.19C12.21 47.87 34 48 34 48s21.79-.13 27.1-1.55c2.93-.78 4.64-3.26 5.42-6.19C67.94 34.95 68 24 68 24s-.06-10.95-1.48-16.26z" fill="red"/><path d="M45 24 27 14v20" fill="white"/></svg>');
    filter: grayscale(50%);
}